
#wb_header { height: 170px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 800px; padding-bottom: 30px; background-color: transparent; padding-top: 170px; }
#wb_main:before { background: transparent url("../gallery_gen/12cd66c2851721f12d7aeceb71462fd5.png") no-repeat center center; background-size: cover; opacity: 0.53; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1109px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1079px; min-height: 1109px; }
#wb_element_instance15 { top: 8px; left: 2px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 403; }
#wb_element_instance15 img { width: 40px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { top: 15px; left: 459px; min-width: 530px; width: 530px; min-height: 117px; height: 117px; display: block; z-index: 1599; }
#wb_element_instance16 > ul { display: block; }
#wb_element_instance16 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: right; }
#wb_element_instance16 ul ul { background: #0f0d5e none repeat left top; }
#wb_element_instance16 li { margin: 10px 10px 10px 10px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 17px Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; text-decoration: none; color: #130854; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 17px Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; text-decoration: none; color: #ff7a14; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance16 li.active > a { border: 0px none #000000; font: normal bold 17px Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; text-decoration: none; color: #ff7a14; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 100px; height: 100px; display: block; z-index: 3773; }
#wb_element_instance17 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 992px; height: 100px; }
#wb_element_instance17 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance18 { top: 30px; left: 64px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 393; }
#wb_element_instance19 { top: 210px; left: 1px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 1444; }
#wb_element_instance20 { top: 90px; left: 0px; min-width: 1519px; width: 1519px; min-height: 310px; height: 310px; display: block; z-index: 342; }
#wb_element_instance20 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1519px; height: 310px; }
#wb_element_instance20 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.53; }
#wb_element_instance21 { top: 21px; left: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 374; }
#wb_element_instance22 { top: 19px; left: 440px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 413; }
#wb_element_instance22 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 575px; left: 450px; min-width: 100px; width: 100px; min-height: 70px; height: 70px; display: block; z-index: 442; }
#wb_element_instance23 img { width: 100px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 530px; left: 110px; min-width: 750px; width: 750px; min-height: 100px; height: 100px; display: block; z-index: 384; }
#wb_element_instance24 > .wb_shp { display: block; background-color: #fcfcfc; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 750px; height: 100px; }
#wb_element_instance24 > .wb_shp:before { background: transparent url("../gallery_gen/e9e148bcff9582a7c9ff8a0347dfabe0.png") no-repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 375; }
#wb_element_instance25 > .wb_shp { display: block; background-color: #160c61; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance26 { top: 18px; left: 21px; min-width: 290px; width: 290px; min-height: 34px; height: 34px; display: block; z-index: 3724; }
#wb_element_instance26 > .wb_shp { display: block; background-color: transparent; border: 6px solid #160c61; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 290px; height: 34px; }
#wb_element_instance26 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance27 { top: 108px; left: 0px; min-width: 360px; width: 360px; min-height: 76px; height: 76px; display: block; z-index: 6614; }
#wb_element_instance28 form .form-area-field { height: 376px; }
#wb_element_instance28 { top: 60px; left: 400px; min-width: 590px; width: 590px; min-height: 490px; height: 490px; display: block; z-index: 6613; }
#wb_element_instance29 { top: 220px; left: 0px; min-width: 360px; width: 360px; min-height: 330px; height: 330px; display: block; z-index: 6617; }
#wb_element_instance30 { top: 60px; left: 0px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 6620; }
#wb_element_instance31 { top: 60px; left: 21px; min-width: 290px; width: 290px; min-height: 130px; height: 130px; display: block; z-index: 3715; }
#wb_element_instance31 > .wb_shp { display: block; background-color: transparent; border: 6px solid #160c61; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 290px; height: 130px; }
#wb_element_instance31 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 { top: 21px; left: 550px; min-width: 630px; width: 630px; min-height: 622px; height: 622px; display: block; z-index: 3717; }
#wb_element_instance32 > .wb_shp { display: block; background-color: transparent; border: 6px solid #160c61; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 630px; height: 622px; }
#wb_element_instance32 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance33 { top: 210px; left: 21px; min-width: 500px; width: 500px; min-height: 434px; height: 434px; display: block; z-index: 3714; }
#wb_element_instance33 > .wb_shp { display: block; background-color: transparent; border: 6px solid #160c61; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 500px; height: 434px; }
#wb_element_instance33 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 { top: 526px; left: 1485px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 1355; }
#wb_header_bg { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; background-attachment: scroll; height: 170px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 170px; }
#wb_main .wb_cont_outer { top: 170px; }
#wb_element_instance35 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance15 { opacity: 1; border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border: 5px solid #160c5e; box-sizing: border-box; overflow: hidden; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 form td { text-align: right; }
#wb_element_instance28 form tr.area-row > th { height: 1%; }
#wb_element_instance28 form tr.area-row > td { height: 1%; }
#wb_element_instance28 form tr.form-footer > td { height: 20px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 163px; }
	#wb_main { height: 837px; padding-top: 163px; }
	#wb_footer { height: 577px; }
	body, .wb_sbg { min-width: 1200px; min-height: 944px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1504px; min-height: 944px; }
	#wb_element_instance15 { top: 16px; left: 4px; min-width: 307px; width: 307px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance15 img { width: 297px; height: 113px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { top: 32px; left: 211px; min-width: 989px; width: 989px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { top: 0px; left: 0px; min-width: 1519px; width: 1519px; min-height: 11px; height: 11px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 1519px; height: 11px; }
	#wb_element_instance18 { top: 140px; left: 0px; min-width: 311px; width: 311px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { top: 106px; left: 340px; min-width: 840px; width: 840px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 164px; height: 164px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 1200px; height: 164px; }
	#wb_element_instance21 { top: 76px; left: 0px; min-width: 174px; width: 174px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 10px; left: 480px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance22 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 10px; left: 620px; min-width: 102px; width: 102px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance23 img { width: 102px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 10px; left: 424px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 350px; height: 80px; }
	#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance26 { top: 18px; left: 21px; min-width: 290px; width: 290px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 290px; height: 34px; }
	#wb_element_instance27 { top: 72px; left: 30px; min-width: 290px; width: 290px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance28 form .form-area-field { height: 246px; }
	#wb_element_instance28 { top: 45px; left: 560px; min-width: 611px; width: 611px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance29 { top: 215px; left: 26px; min-width: 490px; width: 490px; min-height: 425px; height: 425px; display: block; }
	#wb_element_instance30 { top: 21px; left: 21px; min-width: 290px; width: 290px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance31 { top: 60px; left: 21px; min-width: 290px; width: 290px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance31 > .wb_shp { width: 290px; height: 130px; }
	#wb_element_instance32 { top: 21px; left: 550px; min-width: 630px; width: 630px; min-height: 622px; height: 622px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 630px; height: 622px; }
	#wb_element_instance33 { top: 210px; left: 21px; min-width: 500px; width: 500px; min-height: 434px; height: 434px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 500px; height: 434px; }
	#wb_element_instance34 { top: 10px; left: 273px; min-width: 124px; width: 124px; min-height: 29px; height: 29px; display: block; }
	#wb_main .wb_cont_outer { top: 163px; }
	#wb_header_bg { height: 163px; }
	#wb_sbg_placeholder { height: 163px; }
	#wb_element_instance35 { top: 120px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
